Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigCollection.CopyTo Method (IConfig[], Int32)

Copies the collection to a strongly-typed array.

public void CopyTo(
IConfig[] array,
int index
);

#### Parameters

array
  The IConfig array to copy the results.
index
  Index of the array to start copying.

#### See Also

ConfigCollection Class | Nini.Config Namespace | ConfigCollection.CopyTo Overload List